Make configure[.ng] compatible with autoconf 1.10 again
[ngircd-alex.git] / .gitignore
index 6a7ccc87191a0aaabc61a7604680e5ebe336582e..e7ab75802c8ad942e1c9b14cf048733aeb2f2ffb 100644 (file)
@@ -4,16 +4,20 @@ aclocal.m4
 ansi2knr.1
 ansi2knr.c
 ansi2knr.h
+ar-lib
 autom4te.cache
+build-stamp-ngircd*
 config.log
 config.status
 configure
+configure.ac
 configure.lineno
+cscope.out
+debian
 depcomp
 install-sh
 missing
+ngircd.dest
 .deps
 *.a
 *.o
-debian
-build-stamp-ngircd*